Bug 707730 - 2.3.1. Network Device Naming - biosdevname release notes are out of date
Summary: 2.3.1. Network Device Naming - biosdevname release notes are out of date
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: release-notes
Version: devel
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: John J. McDonough
QA Contact: Karsten Wade
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-05-25 19:24 UTC by James Laska
Modified: 2013-09-02 06:57 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-20 23:53:09 UTC


Attachments (Terms of Use)

Description James Laska 2011-05-25 19:24:13 UTC
Description of problem:

In section 2.3.1 of the Fedora 15 release notes, the biosdevname desfor F15 note a device naming format for PCI cards as ..

  "will be named pci<slot_number>p<port_number>"

This is incorrect and should be changed to:

  "will be named p<slot_number>p<port_number>"

This was a late (unclear on the date) biosdevname change, perhaps the release notes beat wasn't updated to reflect the change.

https://fedoraproject.org/wiki/Features/ConsistentNetworkDeviceNaming

Comment 1 John J. McDonough 2011-06-03 19:34:30 UTC
commit 8268348ed518390ca64e0410d1dcf3eb68f28ddf


Note You need to log in before you can comment on or make changes to this bug.